
body {
  /*font-size: 2.5rem;*/
  text-align: center;
  align-content: center;
  align-items: center;
  /*align-self: stretch;*/
  margin: 0.5em 2em 2em;
  font-size: 2vw;
  /*background-color: #333;*/
  /*color: #eee;*/
  /*#f6f8fa;*/
}

#input-text, #languages, option, #the-content {
  /*background-color: #333;*/
  /*color: #eee;*/
  /*text-overline-color: green;*/
  /*text-decoration-color: #0a53be;*/
  /*text-shadow: #0a53be;*/
}



/*#the-content {*/
/*  align-content: center;*/
/*  align-items: center;*/
/*}*/

/*#input-text {*/
/*  !*text-align: center;*!*/
/*  !*align-items: center;*!*/
/*  !*font-size: 4vw;*!*/
/*}*/

::-webkit-input-placeholder {
  /*text-align: center;*/
  /*font-size: 2vw;*/
}
/*https://www.w3docs.com/snippets/css/how-to-align-placeholder-text-of-input-field-in-html.html*/
/*https://stackoverflow.com/questions/51299051/placeholder-color-change-in-bootstrap*/
::placeholder {
  /*color: #eee !important;*/
}

:-moz-placeholder {
  /*text-align: center;*/
  /*font-size: 2vw;*/
}
